Bug 820784 - syslinux/gethostip used to create conf files but syslinux not packaged for ppc64
syslinux/gethostip used to create conf files but syslinux not packaged for ppc64
Status: CLOSED NOTABUG
Product: Beaker
Classification: Community
Component: command line (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Nick Coghlan
MC
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 19:52 EDT by Nish Aravamudan
Modified: 2012-10-25 00:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-25 00:08:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nish Aravamudan 2012-05-10 19:52:45 EDT
So the generated file name (needed to massage dhcpd.conf) is not intuitive.
Comment 1 Nick Coghlan 2012-10-17 00:35:25 EDT
Bulk reassignment of issues as Bill has moved to another team.
Comment 2 Dan Callaghan 2012-10-23 23:49:31 EDT
Nish, which generated filename? Which massaging of dhcpd.conf?

We don't use or recommend the use of gethostip anywhere that I know of...
Comment 3 Nish Aravamudan 2012-10-24 15:44:08 EDT
Dan, I honestly don't remember, I'm sorry. Feel free to close as not reproducible or whatever. If I ever get back to re-running Beaker on my ppc64 box, I'll re-open if need be.
Comment 4 Dan Callaghan 2012-10-25 00:08:05 EDT
Thanks Nish.

Note You need to log in before you can comment on or make changes to this bug.